Package Details: dafny-git v3.0.0.rpre.rrelease.r1.r256.rgd25ae257-1

Git Clone URL: https://aur.archlinux.org/dafny-git.git (read-only, click to copy)
Package Base: dafny-git
Description: Dafny is a verification-aware programming language
Upstream URL: https://github.com/Microsoft/dafny.git
Licenses: MIT
Provides: dafny
Submitter: crave
Maintainer: crave
Last Packager: crave
Votes: 0
Popularity: 0.000000
First Submitted: 2018-11-26 13:06
Last Updated: 2021-03-25 19:52

Required by (0)

Sources (1)

Latest Comments

crave commented on 2021-03-25 19:53

Have fixed the version issue, but I'm encountering another error, that I'm not sure how to resolve:

error MSB4236: The SDK 'Microsoft.NET.Sdk' specified could not be found.

maybe someone else can chip in?

mickdermack commented on 2020-11-21 00:23

Getting the following error:

==> Starting pkgver()...
==> ERROR: pkgver is not allowed to contain colons, forward slashes, hyphens or whitespace.
==> ERROR: pkgver() generated an invalid version: v3.0.0.rpre.release-1-81-g168a1441

crave commented on 2018-12-07 14:54

Should be fixed now!

alexf91 commented on 2018-12-06 08:57

msbuild as a build dependency is missing.